.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.784000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.994000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.201178,0.000000,0.000000,0.201178,0,0);-ms-transform:matrix(0.201178,0.000000,0.000000,0.201178,0,0);-webkit-transform:matrix(0.201178,0.000000,0.000000,0.201178,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-26.880000px;}
.ls12{letter-spacing:-15.360000px;}
.ls6{letter-spacing:-9.792000px;}
.ls25{letter-spacing:-8.832000px;}
.ls0{letter-spacing:-8.064000px;}
.ls11{letter-spacing:-7.872000px;}
.ls5{letter-spacing:-3.456000px;}
.ls14{letter-spacing:-2.160000px;}
.ls2{letter-spacing:-1.728000px;}
.lsa{letter-spacing:-1.536000px;}
.ls27{letter-spacing:-0.936000px;}
.ls20{letter-spacing:-0.540000px;}
.ls1b{letter-spacing:-0.520000px;}
.ls18{letter-spacing:-0.396000px;}
.ls1c{letter-spacing:-0.364000px;}
.ls8{letter-spacing:-0.360000px;}
.ls29{letter-spacing:-0.300000px;}
.ls24{letter-spacing:-0.288000px;}
.ls22{letter-spacing:-0.192000px;}
.ls1f{letter-spacing:-0.130000px;}
.ls17{letter-spacing:-0.108000px;}
.ls1{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.036000px;}
.lsf{letter-spacing:0.144000px;}
.ls10{letter-spacing:0.180000px;}
.ls19{letter-spacing:0.216000px;}
.ls26{letter-spacing:0.240000px;}
.lsc{letter-spacing:0.288000px;}
.ls9{letter-spacing:0.300000px;}
.ls7{letter-spacing:0.360000px;}
.ls1a{letter-spacing:0.364000px;}
.ls28{letter-spacing:0.450000px;}
.ls21{letter-spacing:0.468000px;}
.ls1e{letter-spacing:0.520000px;}
.lse{letter-spacing:0.540000px;}
.ls2a{letter-spacing:0.600000px;}
.ls13{letter-spacing:0.648000px;}
.ls1d{letter-spacing:0.676000px;}
.lsb{letter-spacing:0.720000px;}
.lsd{letter-spacing:0.828000px;}
.ls16{letter-spacing:1.080000px;}
.ls4{letter-spacing:3.968000px;}
.ls3{letter-spacing:4.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-3.968000px;}
.ws19{word-spacing:-3.648000px;}
.ws18{word-spacing:-1.080000px;}
.ws3{word-spacing:-0.960000px;}
.ws14{word-spacing:-0.720000px;}
.ws11{word-spacing:-0.364000px;}
.ws8{word-spacing:-0.288000px;}
.ws12{word-spacing:-0.156000px;}
.wsb{word-spacing:-0.108000px;}
.wsf{word-spacing:-0.072000px;}
.ws1{word-spacing:0.000000px;}
.ws10{word-spacing:0.144000px;}
.ws16{word-spacing:0.192000px;}
.wsd{word-spacing:0.216000px;}
.wse{word-spacing:0.252000px;}
.ws13{word-spacing:0.360000px;}
.ws15{word-spacing:0.720000px;}
.ws1a{word-spacing:0.936000px;}
.wsc{word-spacing:2.520000px;}
.ws7{word-spacing:3.456000px;}
.ws2{word-spacing:3.648000px;}
.ws5{word-spacing:5.376000px;}
.wsa{word-spacing:7.680000px;}
.ws9{word-spacing:7.872000px;}
.ws0{word-spacing:9.984000px;}
.ws6{word-spacing:11.712000px;}
.ws17{word-spacing:19.200000px;}
._15{margin-left:-33.056000px;}
._e{margin-left:-31.744000px;}
._10{margin-left:-20.536119px;}
._13{margin-left:-18.202183px;}
._12{margin-left:-16.123945px;}
._c{margin-left:-14.641997px;}
._7{margin-left:-13.632000px;}
._4{margin-left:-11.520000px;}
._d{margin-left:-9.480358px;}
._14{margin-left:-8.318715px;}
._b{margin-left:-7.271881px;}
._6{margin-left:-6.144000px;}
._5{margin-left:-4.032000px;}
._11{margin-left:-2.592000px;}
._8{margin-left:-1.248000px;}
._2{width:1.152000px;}
._a{width:2.432000px;}
._0{width:3.456000px;}
._1b{width:4.640000px;}
._9{width:6.176000px;}
._1{width:7.488000px;}
._3{width:9.984000px;}
._f{width:12.288000px;}
._17{width:15.168000px;}
._16{width:17.472000px;}
._1a{width:18.624000px;}
._19{width:25.536000px;}
._18{width:27.648000px;}
._1c{width:766.861600px;}
.fc3{color:rgb(79,76,77);}
.fc2{color:rgb(105,101,102);}
.fc1{color:transparent;}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:15.158000px;}
.fs3{font-size:19.003528px;}
.fs7{font-size:20.988000px;}
.fs6{font-size:23.034207px;}
.fsa{font-size:24.000000px;}
.fs9{font-size:26.000000px;}
.fs5{font-size:30.000000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y4e{bottom:14.368970px;}
.y44{bottom:14.478411px;}
.yf{bottom:14.484848px;}
.y14{bottom:14.492091px;}
.y26{bottom:14.501747px;}
.y1e{bottom:14.504162px;}
.y4f{bottom:17.574949px;}
.y4{bottom:17.706753px;}
.y10{bottom:19.004010px;}
.y43{bottom:21.320088px;}
.ye{bottom:21.727273px;}
.y13{bottom:24.146242px;}
.y25{bottom:24.155899px;}
.y1d{bottom:24.158313px;}
.y56{bottom:26.240108px;}
.y42{bottom:28.161764px;}
.y2{bottom:28.969697px;}
.y55{bottom:28.981768px;}
.y12{bottom:33.800394px;}
.y24{bottom:33.810051px;}
.y1c{bottom:33.812465px;}
.y41{bottom:35.003441px;}
.y54{bottom:38.635919px;}
.y3e{bottom:41.843508px;}
.y40{bottom:41.845118px;}
.y11{bottom:43.454545px;}
.y23{bottom:43.464202px;}
.y3f{bottom:43.586921px;}
.y53{bottom:48.290071px;}
.y3d{bottom:48.685185px;}
.y1b{bottom:50.419343px;}
.y3c{bottom:50.426988px;}
.yd{bottom:54.904818px;}
.y52{bottom:57.944222px;}
.y22{bottom:60.071081px;}
.y1a{bottom:60.073495px;}
.y1{bottom:62.767677px;}
.yc{bottom:64.558970px;}
.y51{bottom:67.598374px;}
.y21{bottom:69.725232px;}
.y19{bottom:69.727646px;}
.yb{bottom:74.213121px;}
.y50{bottom:77.252525px;}
.y20{bottom:79.379384px;}
.y18{bottom:79.381798px;}
.ya{bottom:83.867273px;}
.y1f{bottom:89.033535px;}
.y17{bottom:89.035949px;}
.y9{bottom:93.521424px;}
.y16{bottom:98.690101px;}
.y8{bottom:103.175576px;}
.y7{bottom:127.794990px;}
.y3b{bottom:132.296639px;}
.y4d{bottom:132.406885px;}
.y3a{bottom:141.950791px;}
.y4c{bottom:142.061037px;}
.y39{bottom:151.604942px;}
.y4b{bottom:151.715188px;}
.y27{bottom:159.256081px;}
.y38{bottom:161.259094px;}
.y4a{bottom:161.369340px;}
.y6{bottom:161.592970px;}
.y37{bottom:170.913245px;}
.y35{bottom:170.935053px;}
.y49{bottom:171.023491px;}
.y36{bottom:173.324973px;}
.y34{bottom:180.589205px;}
.y48{bottom:180.677643px;}
.y47{bottom:190.331794px;}
.y5{bottom:195.390949px;}
.y33{bottom:197.196084px;}
.y46{bottom:199.985946px;}
.y32{bottom:206.850235px;}
.y45{bottom:209.640097px;}
.y31{bottom:216.504387px;}
.y30{bottom:226.158538px;}
.y2f{bottom:235.812690px;}
.y2e{bottom:245.466841px;}
.y2d{bottom:255.120993px;}
.y5e{bottom:263.295758px;}
.y2c{bottom:264.775144px;}
.y2a{bottom:264.779972px;}
.y2b{bottom:267.186871px;}
.y5d{bottom:270.538182px;}
.y29{bottom:274.434124px;}
.y5c{bottom:277.780607px;}
.y28{bottom:284.088275px;}
.y5b{bottom:285.023031px;}
.y5a{bottom:292.265455px;}
.y59{bottom:299.507879px;}
.y15{bottom:304.259071px;}
.y58{bottom:306.750304px;}
.y3{bottom:308.958599px;}
.y57{bottom:313.992728px;}
.hd{height:11.883872px;}
.hb{height:12.702404px;}
.h5{height:13.835088px;}
.h9{height:16.769533px;}
.ha{height:17.587944px;}
.he{height:20.832000px;}
.hc{height:21.788000px;}
.h7{height:25.140000px;}
.h6{height:30.168000px;}
.h4{height:40.268390px;}
.h8{height:46.351006px;}
.h3{height:53.632000px;}
.h2{height:160.896000px;}
.h1{height:333.151515px;}
.h0{height:347.636364px;}
.w2{width:95.601212px;}
.w5{width:115.878385px;}
.w1{width:449.432660px;}
.w0{width:478.000000px;}
.w4{width:536.341751px;}
.w6{width:644.575758px;}
.w7{width:760.052189px;}
.w8{width:941.917508px;}
.w3{width:956.000000px;}
.x7{left:0.000000px;}
.x0{left:14.484848px;}
.x3{left:26.003528px;}
.x1c{left:27.360269px;}
.x1{left:28.969697px;}
.x6{left:31.518919px;}
.x2{left:191.200005px;}
.xa{left:311.424242px;}
.x4{left:419.658249px;}
.x5{left:492.484848px;}
.x18{left:506.969697px;}
.xb{left:574.565657px;}
.x8{left:578.428283px;}
.x19{left:628.603798px;}
.x1a{left:640.964202px;}
.x9{left:664.492424px;}
.x13{left:773.128788px;}
.xc{left:774.939394px;}
.x1b{left:796.666747px;}
.xf{left:816.151846px;}
.x10{left:818.748577px;}
.x14{left:876.060053px;}
.x15{left:878.499542px;}
.xd{left:881.256331px;}
.xe{left:883.916312px;}
.x16{left:900.348005px;}
.x17{left:902.575533px;}
.x11{left:924.247683px;}
.x12{left:927.625469px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-44.537573pt;}
.ls12{letter-spacing:-25.450042pt;}
.ls6{letter-spacing:-16.224402pt;}
.ls25{letter-spacing:-14.633774pt;}
.ls0{letter-spacing:-13.361272pt;}
.ls11{letter-spacing:-13.043146pt;}
.ls5{letter-spacing:-5.726259pt;}
.ls14{letter-spacing:-3.578912pt;}
.ls2{letter-spacing:-2.863130pt;}
.lsa{letter-spacing:-2.545004pt;}
.ls27{letter-spacing:-1.550862pt;}
.ls20{letter-spacing:-0.894728pt;}
.ls1b{letter-spacing:-0.861590pt;}
.ls18{letter-spacing:-0.656134pt;}
.ls1c{letter-spacing:-0.603113pt;}
.ls8{letter-spacing:-0.596485pt;}
.ls29{letter-spacing:-0.497071pt;}
.ls24{letter-spacing:-0.477188pt;}
.ls22{letter-spacing:-0.318126pt;}
.ls1f{letter-spacing:-0.215397pt;}
.ls17{letter-spacing:-0.178946pt;}
.ls1{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.059649pt;}
.lsf{letter-spacing:0.238594pt;}
.ls10{letter-spacing:0.298243pt;}
.ls19{letter-spacing:0.357891pt;}
.ls26{letter-spacing:0.397657pt;}
.lsc{letter-spacing:0.477188pt;}
.ls9{letter-spacing:0.497071pt;}
.ls7{letter-spacing:0.596485pt;}
.ls1a{letter-spacing:0.603113pt;}
.ls28{letter-spacing:0.745607pt;}
.ls21{letter-spacing:0.775431pt;}
.ls1e{letter-spacing:0.861590pt;}
.lse{letter-spacing:0.894728pt;}
.ls2a{letter-spacing:0.994142pt;}
.ls13{letter-spacing:1.073674pt;}
.ls1d{letter-spacing:1.120067pt;}
.lsb{letter-spacing:1.192971pt;}
.lsd{letter-spacing:1.371916pt;}
.ls16{letter-spacing:1.789456pt;}
.ls4{letter-spacing:6.574594pt;}
.ls3{letter-spacing:7.953138pt;}
.ws4{word-spacing:-6.574594pt;}
.ws19{word-spacing:-6.044385pt;}
.ws18{word-spacing:-1.789456pt;}
.ws3{word-spacing:-1.590628pt;}
.ws14{word-spacing:-1.192971pt;}
.ws11{word-spacing:-0.603113pt;}
.ws8{word-spacing:-0.477188pt;}
.ws12{word-spacing:-0.258477pt;}
.wsb{word-spacing:-0.178946pt;}
.wsf{word-spacing:-0.119297pt;}
.ws1{word-spacing:0.000000pt;}
.ws10{word-spacing:0.238594pt;}
.ws16{word-spacing:0.318126pt;}
.wsd{word-spacing:0.357891pt;}
.wse{word-spacing:0.417540pt;}
.ws13{word-spacing:0.596485pt;}
.ws15{word-spacing:1.192971pt;}
.ws1a{word-spacing:1.550862pt;}
.wsc{word-spacing:4.175397pt;}
.ws7{word-spacing:5.726259pt;}
.ws2{word-spacing:6.044385pt;}
.ws5{word-spacing:8.907515pt;}
.wsa{word-spacing:12.725021pt;}
.ws9{word-spacing:13.043146pt;}
.ws0{word-spacing:16.542527pt;}
.ws6{word-spacing:19.405657pt;}
.ws17{word-spacing:31.812552pt;}
._15{margin-left:-54.770611pt;}
._e{margin-left:-52.596753pt;}
._10{margin-left:-34.026373pt;}
._13{margin-left:-30.159265pt;}
._12{margin-left:-26.715825pt;}
._c{margin-left:-24.260381pt;}
._7{margin-left:-22.586912pt;}
._4{margin-left:-19.087531pt;}
._d{margin-left:-15.708041pt;}
._14{margin-left:-13.783309pt;}
._b{margin-left:-12.048807pt;}
._6{margin-left:-10.180017pt;}
._5{margin-left:-6.680636pt;}
._11{margin-left:-4.294695pt;}
._8{margin-left:-2.067816pt;}
._2{width:1.908753pt;}
._a{width:4.029590pt;}
._0{width:5.726259pt;}
._1b{width:7.688033pt;}
._9{width:10.233038pt;}
._1{width:12.406895pt;}
._3{width:16.542527pt;}
._f{width:20.360033pt;}
._17{width:25.131916pt;}
._16{width:28.949423pt;}
._1a{width:30.858176pt;}
._19{width:42.310695pt;}
._18{width:45.810075pt;}
._1c{width:1270.615873pt;}
.fs8{font-size:25.115347pt;}
.fs3{font-size:31.487017pt;}
.fs7{font-size:34.775096pt;}
.fs6{font-size:38.165465pt;}
.fsa{font-size:39.765690pt;}
.fs9{font-size:43.079498pt;}
.fs5{font-size:49.707113pt;}
.fs4{font-size:59.648536pt;}
.fs1{font-size:79.531381pt;}
.fs2{font-size:106.041841pt;}
.fs0{font-size:318.125523pt;}
.y0{bottom:0.000000pt;}
.y4e{bottom:23.808000pt;}
.y44{bottom:23.989333pt;}
.yf{bottom:24.000000pt;}
.y14{bottom:24.012000pt;}
.y26{bottom:24.028000pt;}
.y1e{bottom:24.032000pt;}
.y4f{bottom:29.120000pt;}
.y4{bottom:29.338386pt;}
.y10{bottom:31.487815pt;}
.y43{bottom:35.325333pt;}
.ye{bottom:36.000000pt;}
.y13{bottom:40.008000pt;}
.y25{bottom:40.024000pt;}
.y1d{bottom:40.028000pt;}
.y56{bottom:43.477333pt;}
.y42{bottom:46.661333pt;}
.y2{bottom:48.000000pt;}
.y55{bottom:48.020000pt;}
.y12{bottom:56.004000pt;}
.y24{bottom:56.020000pt;}
.y1c{bottom:56.024000pt;}
.y41{bottom:57.997333pt;}
.y54{bottom:64.016000pt;}
.y3e{bottom:69.330667pt;}
.y40{bottom:69.333333pt;}
.y11{bottom:72.000000pt;}
.y23{bottom:72.016000pt;}
.y3f{bottom:72.219333pt;}
.y53{bottom:80.012000pt;}
.y3d{bottom:80.666667pt;}
.y1b{bottom:83.540000pt;}
.y3c{bottom:83.552667pt;}
.yd{bottom:90.972000pt;}
.y52{bottom:96.008000pt;}
.y22{bottom:99.532000pt;}
.y1a{bottom:99.536000pt;}
.y1{bottom:104.000000pt;}
.yc{bottom:106.968000pt;}
.y51{bottom:112.004000pt;}
.y21{bottom:115.528000pt;}
.y19{bottom:115.532000pt;}
.yb{bottom:122.964000pt;}
.y50{bottom:128.000000pt;}
.y20{bottom:131.524000pt;}
.y18{bottom:131.528000pt;}
.ya{bottom:138.960000pt;}
.y1f{bottom:147.520000pt;}
.y17{bottom:147.524000pt;}
.y9{bottom:154.956000pt;}
.y16{bottom:163.520000pt;}
.y8{bottom:170.952000pt;}
.y7{bottom:211.744000pt;}
.y3b{bottom:219.202800pt;}
.y4d{bottom:219.385467pt;}
.y3a{bottom:235.198800pt;}
.y4c{bottom:235.381467pt;}
.y39{bottom:251.194800pt;}
.y4b{bottom:251.377467pt;}
.y27{bottom:263.872000pt;}
.y38{bottom:267.190800pt;}
.y4a{bottom:267.373467pt;}
.y6{bottom:267.744000pt;}
.y37{bottom:283.186800pt;}
.y35{bottom:283.222933pt;}
.y49{bottom:283.369467pt;}
.y36{bottom:287.182800pt;}
.y34{bottom:299.218933pt;}
.y48{bottom:299.365467pt;}
.y47{bottom:315.361467pt;}
.y5{bottom:323.744000pt;}
.y33{bottom:326.734933pt;}
.y46{bottom:331.357467pt;}
.y32{bottom:342.730933pt;}
.y45{bottom:347.353467pt;}
.y31{bottom:358.726933pt;}
.y30{bottom:374.722933pt;}
.y2f{bottom:390.718933pt;}
.y2e{bottom:406.714933pt;}
.y2d{bottom:422.710933pt;}
.y5e{bottom:436.255733pt;}
.y2c{bottom:438.706933pt;}
.y2a{bottom:438.714933pt;}
.y2b{bottom:442.702933pt;}
.y5d{bottom:448.255733pt;}
.y29{bottom:454.710933pt;}
.y5c{bottom:460.255733pt;}
.y28{bottom:470.706933pt;}
.y5b{bottom:472.255733pt;}
.y5a{bottom:484.255733pt;}
.y59{bottom:496.255733pt;}
.y15{bottom:504.128000pt;}
.y58{bottom:508.255733pt;}
.y3{bottom:511.914667pt;}
.y57{bottom:520.255733pt;}
.hd{height:19.690432pt;}
.hb{height:21.046661pt;}
.h5{height:22.923409pt;}
.h9{height:27.785502pt;}
.ha{height:29.141531pt;}
.he{height:34.516619pt;}
.hc{height:36.100619pt;}
.h7{height:41.654561pt;}
.h6{height:49.985473pt;}
.h4{height:66.720847pt;}
.h8{height:76.799157pt;}
.h3{height:88.863063pt;}
.h2{height:266.589188pt;}
.h1{height:552.000000pt;}
.h0{height:576.000000pt;}
.w2{width:158.402007pt;}
.w5{width:191.999333pt;}
.w1{width:744.666667pt;}
.w0{width:792.000000pt;}
.w4{width:888.666667pt;}
.w6{width:1068.000000pt;}
.w7{width:1259.333333pt;}
.w8{width:1560.666667pt;}
.w3{width:1584.000000pt;}
.x7{left:0.000000pt;}
.x0{left:24.000000pt;}
.x3{left:43.085343pt;}
.x1c{left:45.333333pt;}
.x1{left:48.000000pt;}
.x6{left:52.223815pt;}
.x2{left:316.800008pt;}
.xa{left:516.000000pt;}
.x4{left:695.333333pt;}
.x5{left:816.000000pt;}
.x18{left:840.000000pt;}
.xb{left:952.000000pt;}
.x8{left:958.400000pt;}
.x19{left:1041.536000pt;}
.x1a{left:1062.016000pt;}
.x9{left:1101.000000pt;}
.x13{left:1281.000000pt;}
.xc{left:1284.000000pt;}
.x1b{left:1320.000133pt;}
.xf{left:1352.285067pt;}
.x10{left:1356.587600pt;}
.x14{left:1451.547200pt;}
.x15{left:1455.589200pt;}
.xd{left:1460.156933pt;}
.xe{left:1464.564267pt;}
.x16{left:1491.790000pt;}
.x17{left:1495.480800pt;}
.x11{left:1531.389467pt;}
.x12{left:1536.986133pt;}
}
